Bug 11073 - Backport build fixes from master
Backport build fixes from master
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Build
4.2.0
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks: 10077 10112 10261 10315 10630 11031
  Show dependency treegraph
 
Reported: 2015-01-25 23:41 UTC by Stefan Metzmacher
Modified: 2015-01-28 22:36 UTC (History)
2 users (show)

See Also:


Attachments
Patches for v4-2-test (62.40 KB, patch)
2015-01-25 23:41 UTC, Stefan Metzmacher
slow: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2015-01-25 23:41:41 UTC
Created attachment 10663 [details]
Patches for v4-2-test

There're a lot of build fixes in master, which we also need in v4-2-test...
Comment 1 Ralph Böhme 2015-01-26 13:34:56 UTC
Comment on attachment 10663 [details]
Patches for v4-2-test

Looks good and builds.
Comment 2 Karolin Seeger 2015-01-26 20:24:16 UTC
Metze, can I pick the patches?
Comment 3 Stefan Metzmacher 2015-01-26 20:47:02 UTC
Yes, please push them to v4-2-test
Comment 4 Karolin Seeger 2015-01-26 20:49:36 UTC
Pushed to autobuild-v4-2-test.
Comment 5 Stefan Metzmacher 2015-01-28 22:36:15 UTC
Pushed to v4-2-test.
Closing out bug report.

Thanks!